<autotiles>
    <autotile
        name="Grass">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_grass_center1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_grass_center2">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_grass_center3">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_grass_center4">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.300000"
                tiledef="tile_grass_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_left_top_right">
            </autotilepiece>
        </lefttopright>
        <toprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_top_right_bottom">
            </autotilepiece>
        </toprightbottom>
        <rightbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_right_bottom_left">
            </autotilepiece>
        </rightbottomleft>
        <bottomlefttop>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_bottom_left_top">
            </autotilepiece>
        </bottomlefttop>
        <lefttoprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_left_top_right_bottom">
            </autotilepiece>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="crops">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_crops_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_crops_center_2">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_crops_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="dirt">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_dirt_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_dirt_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_dirt_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_dirt_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.150000"
                tiledef="tile_dirt_center_5">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="dirt_slope">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_center_5">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_dirt_slope_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="floor_checkered">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_f">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_4_g">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_left">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_left_a">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_right">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_right_a">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top_a">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom_a">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="floor_earth">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_earth_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_earth_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_earth_center_3">
            </autotilepiece>
        </center>
        <left>
        </left>
        <right>
        </right>
        <top>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
        </cornertopleft>
        <cornertopright>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="floor_fancy">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_f">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_1_g">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_f">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_2_g">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_f">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_fancy_center_3_g">
            </autotilepiece>
        </center>
        <left>
        </left>
        <right>
        </right>
        <top>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
        </cornertopleft>
        <cornertopright>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="floor_stone">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_stone_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_stone_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_floor_stone_center_3">
            </autotilepiece>
        </center>
        <left>
        </left>
        <right>
        </right>
        <top>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
        </cornertopleft>
        <cornertopright>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="floor_wood">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_wood_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_wood_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_floor_wood_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.500000"
                tiledef="tile_floor_wood_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_floor_wood_center_5">
            </autotilepiece>
        </center>
        <left>
        </left>
        <right>
        </right>
        <top>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
        </cornertopleft>
        <cornertopright>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="flower">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="flowers_orange">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="flowers_purple">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="flowers_red">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="flowers_white">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="flowers_yellow">
            </autotilepiece>
        </center>
        <left>
        </left>
        <right>
        </right>
        <top>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
        </cornertopleft>
        <cornertopright>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="flowergarden_red">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_center_5">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_left_1">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_right_1">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_top_1">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_bottom_1">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_top_left_corner_1">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_top_right_corner_1">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_bottom_right_corner_1">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_red_bottom_left_corner_1">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="flowergarden_yel">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_center_2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_center_3">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_center_4">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_center_5">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_left_1">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_right_1">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_top_1">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_bottom_1">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_top_left_corner_1">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_top_right_corner_1">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_bottom_right_corner_1">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_flowergarden_yellow_bottom_left_corner_1">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="fortress">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_fortress_1_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_fortress_1_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_fortress_1_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_fortress_1_center_d">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_fortress_1_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="grass_dark">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_center1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_center2">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_center3">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_center4">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_left_top_right">
            </autotilepiece>
        </lefttopright>
        <toprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_top_right_bottom">
            </autotilepiece>
        </toprightbottom>
        <rightbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_right_bottom_left">
            </autotilepiece>
        </rightbottomleft>
        <bottomlefttop>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_bottom_left_top">
            </autotilepiece>
        </bottomlefttop>
        <lefttoprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_grass_dark_left_top_right_bottom">
            </autotilepiece>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="house_1">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_house_1_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.300000"
                tiledef="tile_house_1_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.300000"
                tiledef="tile_house_1_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_house_1_center_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.250000"
                tiledef="tile_house_1_center_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_house_1_center_f">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_1_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_1_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_1_top">
            </autotilepiece>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_1_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_1_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="house_2">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_house_2_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_house_2_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_house_2_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_house_2_center_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_house_2_center_e">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_house_2_center_f">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_2_left_a">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_2_right_a">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_2_top">
            </autotilepiece>
        </top>
        <bottom>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_2_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_house_2_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
        </cornerbottomright>
        <cornerbottomleft>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="plowed_dirt">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_center_2">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_plowed_dirt_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="roof_clay">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_roof_clay_center_1_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_roof_clay_center_1_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_roof_clay_center_1_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.050000"
                tiledef="tile_roof_clay_center_1_d">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_left_1">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_right_1">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_top_1">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_bottom_1">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_top_left_corner_1">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_top_right_corner_1">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_bottom_right_corner_1">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_clay_bottom_left_corner_1">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="roof_fancy">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_roof_fancy_center_1_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_roof_fancy_center_1_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_roof_fancy_center_1_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_roof_fancy_center_1_d">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_left_1">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_right_1">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_top_1">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_bottom_1">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_top_left_corner_1">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_top_right_corner_1">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_bottom_right_corner_1">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_fancy_bottom_left_corner_1">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="roof_slate">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_roof_slate_center_1_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_roof_slate_center_1_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_roof_slate_center_1_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_roof_slate_center_1_d">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_left_1">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_right_1">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_top_1">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_bottom_1">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_top_left_corner_1">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_top_right_corner_1">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_bottom_right_corner_1">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_roof_slate_bottom_left_corner_1">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="rug_fancy">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_center_1">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_center_2">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_fancy_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="rug_poor">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_center_1">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_rug_poor_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
        </topleft>
        <topright>
        </topright>
        <bottomright>
        </bottomright>
        <bottomleft>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="stone_path_2">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.500000"
                tiledef="tile_stonepath_2_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.300000"
                tiledef="tile_stonepath_2_center_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.100000"
                tiledef="tile_stonepath_2_center_e">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_stonepath_2_top_left_corner_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_top_left_corner_2">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_stonepath_2_top_right_corner_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_top_right_corner_2">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_stonepath_2_bottom_right_corner_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_bottom_right_corner_2">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_stonepath_2_bottom_left_corner_1">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_2_bottom_left_corner_2">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_left_top_right">
            </autotilepiece>
        </lefttopright>
        <toprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_top_right_bottom">
            </autotilepiece>
        </toprightbottom>
        <rightbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_right_bottom_left">
            </autotilepiece>
        </rightbottomleft>
        <bottomlefttop>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_2_bottom_left_top">
            </autotilepiece>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="stone_path_3">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_center_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_center_e">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_left_top_right">
            </autotilepiece>
        </lefttopright>
        <toprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_top_right_bottom">
            </autotilepiece>
        </toprightbottom>
        <rightbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_3_right_bottom_left">
            </autotilepiece>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="stone_path_4">
        <center>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_4_center_a">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_4_center_b">
            </autotilepiece>
            <autotilepiece
                ratio="1.000000"
                tiledef="tile_stonepath_4_center_c">
            </autotilepiece>
            <autotilepiece
                ratio="0.200000"
                tiledef="tile_stonepath_4_center_d">
            </autotilepiece>
            <autotilepiece
                ratio="0.500000"
                tiledef="tile_stonepath_4_center_e">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_top_right_bottom">
            </autotilepiece>
        </toprightbottom>
        <rightbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_right_bottom_left">
            </autotilepiece>
        </rightbottomleft>
        <bottomlefttop>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_stonepath_4_bottom_left_top">
            </autotilepiece>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
    <autotile
        name="tile_river">
        <center>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_center">
            </autotilepiece>
        </center>
        <left>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_left">
            </autotilepiece>
        </left>
        <right>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_right">
            </autotilepiece>
        </right>
        <top>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_top">
            </autotilepiece>
        </top>
        <bottom>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_bottom">
            </autotilepiece>
        </bottom>
        <cornertopleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_top_left_corner">
            </autotilepiece>
        </cornertopleft>
        <cornertopright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_top_right_corner">
            </autotilepiece>
        </cornertopright>
        <cornerbottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_bottom_right_corner">
            </autotilepiece>
        </cornerbottomright>
        <cornerbottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_bottom_left_corner">
            </autotilepiece>
        </cornerbottomleft>
        <topleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_top_left">
            </autotilepiece>
        </topleft>
        <topright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_top_right">
            </autotilepiece>
        </topright>
        <bottomright>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_bottom_right">
            </autotilepiece>
        </bottomright>
        <bottomleft>
            <autotilepiece
                ratio="0.000000"
                tiledef="tile_river_edge_bottom_left">
            </autotilepiece>
        </bottomleft>
        <lefttopright>
        </lefttopright>
        <toprightbottom>
        </toprightbottom>
        <rightbottomleft>
        </rightbottomleft>
        <bottomlefttop>
        </bottomlefttop>
        <lefttoprightbottom>
        </lefttoprightbottom>
    </autotile>
</autotiles>
